influxframework.provide('influxframework.dashboards.chart_sources');

influxframework.dashboards.chart_sources["Warehouse wise Stock Value"] = {
	method: "influxerp.stock.dashboard_chart_source.warehouse_wise_stock_value.warehouse_wise_stock_value.get",
	filters: [
		{
			fieldname: "company",
			label: __("Company"),
			fieldtype: "Link",
			options: "Company",
			default: influxframework.defaults.get_user_default("Company")
		}
	]
};
